/* JAN SALSA 2012*/


html {
  margin:0;
  padding:0;
  height:100%;
}

/**
 * Generic elements
 */
body {
  background:#fff;
  color: #555;
  font-family: "proxima-nova", Arial, Helvetica, Verdana, sans-serif;
  font-weight: normal;
  line-height: 20px;
  font-size: 14px;
  text-align: left; /* LTR */
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  display: block;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-weight: normal;
  line-height: 1.25em;
  color:#00ad9f;
}
h1 {font-size: 2.1em;margin:0 0 15px 0;}
h2 {font-size: 1.7em;margin:0 0 12px 0;}
h3 {font-size: 1.2em;margin:0 0 8px 0;}
h4 {font-size: 1.5em;}
h5 {font-size: 1.2em;}
h6 {font-size: 1.0em;}

h1, h2, h3 {font-family: "open-sans", sans-serif;font-weight:300;}

::-moz-selection {
	background: #00ad9f;
	color: #fff;
}

::selection {
	background: #00ad9f;
	color: #fff;
}

:active, :focus {outline:none;outline-width:0px;}

code, fieldset {
  margin: .75em 0;
}
pre {
  background: #CCC;
  border: 1px solid #DDD;
  font-size: 12px;
  padding: .75em 1.5em;
}
blockquote {
  margin: 1.5em 0;
}
p {
  margin: .6em 0 1.2em;
  padding: 0;
}

a, a:link {
  color: #09447a;
  font-weight:bold;
  text-decoration: none;
  outline-width:0px;
}
a:visited {
  color: #09447a;
  font-weight:bold;
  text-decoration: none;
}
a:hover {
  color: #00ad9f;
  font-weight:bold;
  text-decoration:none;
}
.break {height:30px;width:100%;}

ul {
  margin: .5em 0 1em;
  padding: 0;
  list-style:none;
  list-style-type: none;
  list-style-image: none;
}
ol {
  margin: .75em 0 1.25em;
  padding: 0;
}
ol li, ul li {
  margin: .4em 0 .4em .5em; /* LTR */
  list-style:none;
  list-style-type: none;
  list-style-image: none;
}

ul.menu, .item-list ul {
  margin: .35em 0 0 -2em;   
  padding: 0;
  list-style:none;
  list-style-type: none;
  list-style-image: none;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0;
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: .15em 0 .15em .5em; 
}
ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  line-height:12px;
  list-style-type: none;
  list-style-image: none;
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}
ul li.expanded {
  background: transparent url(https://secure.mydccc.org/o/30047/images/2012_menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}
ul li.collapsed {
  background: transparent url(https://secure.mydccc.org/o/30047/images/2012_menu-collapsed.gif) no-repeat 0 .35em; /* LTR */
}
ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}
fieldset {
  padding: .5em;
  border: 1px solid #CCC;
}
fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}
dl {
  margin: .5em 0 1em 1.5em; /* LTR */
}
dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}
table {
  font-size: 1em;
  width: 100%;
}
thead th {
  font-weight: bold;
}
th a:link {
  color: #5493e0;
}
th a:visited {
  color: #5493e0;
}
td, th {
  padding: .3em .5em;
}
tr.even, tr.odd, tbody th {
  border-width: 0px 0;
}
tbody {border-top:0px;}
tr.odd, tr.info {
  background-color: #F5F5F5;
}
tr.even {
  background-color: #FFF;
}
tr.drag {
  background-color: #FFFFF0;
}
tr.drag-previous {
  background-color: #FFD;
}
tr.odd td.active {
  background-color: #DDECF5;
}
tr.even td.active {
  background-color: #E6F1F7;
}
td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #FFF;
  border-bottom: 1px solid #CCC;
  background-color: #D4E7F3;
  color: #455067;
  font-weight: bold;
}
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}
span.form-required {
  color: #FFAE00;
}
span.submitted, .description {
  font-size: .92em;
  color: #898989;
}
.description {
  line-height: 150%;
  margin-bottom: .75em;
  color: #898989;
}
.messages {
  margin: .75em 0;
  padding: .5em 1em;
}
.messages ul {
  margin: 0;
}
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: .25em 0;
}
#core form {
  margin-bottom: 2em;
}
.form-button, .form-submit {
  margin: 2em .5em 1em 0; /* LTR */
}
.form-textarea, .form-text, .form-select {
  border: solid 1px #C8C8C8;
}
.form-submit {
  color: #969696;
  background: #E6E6E6;
  border: solid 1px #969696;
}
.form-select {
  padding: 2px;
}
#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}
.box {
  margin: 2.5em 0;
}
.meta,
.meta * {
  background: none;
  font-weight: normal;
  line-height: 14px;
  margin: 0 0 0 0;
  padding: 0;
}
.meta {
  color: #AAA;
}
.displace {
	position: absolute;
	left: -5000px;
}
.field-field-subtitle {font-size:15.5px;padding: 3px 0 15px 0;font-weight:normal;}
.field-field-into-graf {font-size:12px;padding: 3px 0 15px 0; line-height:18px;}

#block {  
 clear:both;  
}

.container {margin:0 auto;width:960px;clear:both;position:relative;}

/* INPUTS */

label {font-family: "proxima-nova", Arial, Helvetica, Verdana, sans-serif !important;}

input[type="text"], textarea {
	border:2px solid #00a799 !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	padding:6px 8px !important;
	font-size:14px !important;
	margin:0 5px 0 0 !important;
    font-family: "proxima-nova", Arial, Helvetica, Verdana, sans-serif !important;
	color:#555 !important;
	}
input[type="text"]:focus, textarea:focus{border-color:#7ca7f7 !important;}

input[type="submit"], input[type="button"], button{
	font-family: "proxima-nova", Arial, Helvetica, Verdana, sans-serif !important;
	color:#333 !important;
	padding:4px 12px !important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .66) !important;
	background-color: #eee !important;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#eeeeee),
		to(#dddddd) );
	background-image: -moz-linear-gradient(#eeeeee, #dddddd);
	background-image: -ms-linear-gradient(#eeeeee, #dddddd);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee),
		color-stop(100%, #dddddd) );
	background-image: -webkit-linear-gradient(#eeeeee, #dddddd);
	background-image: -o-linear-gradient(#eeeeee, #dddddd);
	background-image: linear-gradient(#eeeeee, #dddddd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee',
		endColorstr='#dddddd', GradientType=0 );
	border: 1px solid #bbb !important;
	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;
	font-weight:bold !important;
	text-transform:uppercase !important;
	margin:0 0 0 0 !important;
	cursor:pointer !important;
line-height:16px !important;
  font-size:14px;
	}
input[type="submit"]:hover, input[type="button"]:hover, button:hover{
	background-color: #eee !important;
	background-repeat: repeat-x;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	background-image: -khtml-gradient(linear,left top,left bottom,from(#f8f8f8),to(#eeeeee));
	background-image: -moz-linear-gradient(#f8f8f8,#eeeeee);
	background-image: -ms-linear-gradient(#f8f8f8,#eeeeee);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f8f8f8),color-stop(100%,#eeeeee));
	background-image: -webkit-linear-gradient(#f8f8f8,#eeeeee);
	background-image: -o-linear-gradient(#f8f8f8,#eeeeee);
	background-image: linear-gradient(#f8f8f8,#eeeeee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#eeeeee',GradientType=0);
	border:1px solid #bbb !important;
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.08);
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.08);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.08);
        color:#333 !important;
}


/* NEW 2012 STYLES */

.replace_caps {font-family: "din-condensed-web";text-transform:uppercase;-webkit-font-smoothing: antialiased;-webkit-font-smoothing: antialiased;}
.replace_sans {font-family: "open-sans", sans-serif;}


body.inner {background:url(https://secure.mydccc.org/o/30047/images/2012_bg_inner.png) top left repeat-x;}

#top-inner {
	width:100%;
	height:90px;
	padding:34px 0 0 0;
	float:left;
	clear:both;
}
#top-inner #logo {width:470px;height:73px;float:left;background:url(https://secure.mydccc.org/o/30047/images/2012_logo.png) top left no-repeat;}


#action-bar {
	width:100%;
	float:left;
	clear:both;
	background:url(https://secure.mydccc.org/o/30047/images/2012_bg_action-bar.jpg) top center repeat-x;
	height:91px;
	moz-box-shadow: 0px 0px 5px rgba(25,25,25,0.6);
	-webkit-box-shadow: 0px 0px 5px rgba(25,25,25,0.6);
	box-shadow: 0px 0px 5px rgba(25,25,25,0.6);
}

#action-links .action_but {float:left;background:url(https://secure.mydccc.org/o/30047/images/2012_break_action.png) top right no-repeat;height:91px;margin:0 10px 0 0;}
#action-links a {font-size:28px;color:#fff;text-shadow:1px 1px 1px #157a72;background:url(https://secure.mydccc.org/o/30047/images/2012_carrot_action.png) left 0px no-repeat;padding:0 0 0 28px;font-weight:normal !important;margin:37px 30px 37px 0px;float:left;}
#action-links a:hover {color:#036156;text-shadow:1px 1px 1px #1fdfd4;}
body.inner #action-links a {font-size:23px}

#action-bar #action_sharing {padding:16px 22px;background:url(https://secure.mydccc.org/o/30047/images/2012_action_sharing_bg.png) top left no-repeat;width:167px;height:21px;float:right;margin:19px 0 0 0;}


#main {width:100%;float:left;clear:both;padding:40px 0;}
#content-full {width:100%;float:left;clear:both;}
#content-inner {width:620px;float:left;}

h2.inner_title {color:#036156;text-shadow:1px 1px 1px #1fdfd4;width:420px;float:left;padding:25px 0;font-size:41px;line-height:41px;background:url(https://secure.mydccc.org/o/30047/images/2012_break_action.png) top right no-repeat;margin:0 10px 0 0;}

/* MAIN MENU */

#menu {
	float:left;
	clear:both;
	width:100%;
	height:35px;
}
.nav {width:660px;float:left;}
.nav ul {margin:0;padding:0 ;float:left;}
.nav ul li {margin:0;padding:0;float:left;}
.nav ul li a {text-transform:uppercase;font-size:12px;margin:0 40px 0 0;padding:13px 0 0 0;float:left;}
.nav ul li a.active {color:#00ad9f;}
.nav #menu-649 a {background:url(https://secure.mydccc.org/o/30047/images/2012_icon_home.png) top left no-repeat;text-indent:10000px;width:16px;height:13px;margin:12px 40px 0 0;} 
.nav #menu-649 a:hover {filter: alpha(opacity=50);opacity:.5;}

.social {float:right;width:180px;}
#menu .social a {margin:7px 0 0 20px;}
#menu .social a.fb {background:url(https://secure.mydccc.org/o/30047/images/2012_icon-social_fb.png) top left no-repeat;width:17px;height:17px;float:right}
#menu .social a:hover.fb {filter: alpha(opacity=50);opacity:.5;}
#menu .social a.tw {background:url(https://secure.mydccc.org/o/30047/images/2012_icon-social_tw.png) top left no-repeat;width:17px;height:17px;float:right}
#menu .social a:hover.tw {filter: alpha(opacity=50);opacity:.5;}
#menu .social a.rss {background:url(https://secure.mydccc.org/o/30047/images/2012_icon-social_rss.png) top left no-repeat;width:17px;height:17px;float:right}
#menu .social a:hover.rss {filter: alpha(opacity=50);opacity:.5;}

li.menuparent {background:none !important;}

body.inner .signup {float:right;margin:24px 0 0 0;width:360px;}
.signup h3 {float:left;width:57px;color:#00a799 !important;font-size:15px !important;margin:5px 5px 0 0 !important;}
.signup input.entry {
	border:2px solid #00a799;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:6px 8px;
	font-size:14px;
	margin:0 5px 0 0;
    font-family: "proxima-nova", Arial, Helvetica, Verdana, sans-serif;
	color:#999;
	}
.signup input#Email {width:170px;float:left;}
.signup input#Zip {width:60px;float:left;}
.signup input:focus.entry{border-color:#7ca7f7}
.signup input.submit_button {cursor:pointer;background:transparent url(https://secure.mydccc.org/o/30047/images/2012_submit_button.png) top left no-repeat !important;width:16px;height:25px;float:left;border:0px !important;margin:3px 0 0 0;clear:none;padding:0 !important;}



/* FOOTER */

#footer {width:100%;float:left;clear:both;background:#f3f6f9 url(https://secure.mydccc.org/o/30047/images/2012_bg_footer.png) top left repeat-x;min-height:300px;padding:40px 0;}

#footer #footer_top {float:left;clear:both;width:100%;}

#footer #logo {width:473px;height:67px;float:left;background:url(https://secure.mydccc.org/o/30047/images/2012_footer_logo.png) top left no-repeat;}
#footer .signup {float:right;margin:24px 0 0 0;width:360px;}

#footer .footer_social {float:left;clear:both;margin:20px 0 0 110px}
#footer .footer_social iframe {margin:0 20px 0 0;}

#footer #footer_bottom {float:left;clear:both;width:100%;margin:30px 0 0 0;background:url(https://secure.mydccc.org/o/30047/images/2012_footer_line.png) top left repeat-x;}
#footer #footer_bottom #footer_left {width:427px;float:left;padding:0 0 0 0;margin:34px 0 0 0;}
#footer #footer_bottom #footer_right {float:right;width:315px;text-align:left;padding:0 0 0 0;margin:34px 0 0 0;}

.footer_paidfor {width:160px;border:1px solid #aaa;color:#aaa;padding:4px;font-size:10px;text-transform:uppercase;line-height:10px;float:left;margin:0 0 0 0;}

#footer_nav {padding:0 0 0 0;float:left;}
.footer_address {padding:10px 0 0 60px;float:left;color:#fff;font-size:10px;line-height:13px;color:#aaa;}


.copyright {float:right;text-align:right;padding:0px 0 0 0;font-size:10px;color:#aaa;line-height:20px;width:300px;clear:left;}
.copyright a {color:#999;}
.copyright a:hover {color:#00ad9f;}


.footer_join {width:300px;height:35px;background: url(/sites/all/themes/jan-theme/images/footer_join.jpg) no-repeat top left;float:left;padding:38px 0 0 0;}

